/* 
  CALShapeRepresentationCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/2/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AdjustFrameToContentSizeUndo" = "Adatta riquadro a dimensione contenuto";
"AdjustFrameToOriginalSizeUndo" = "Adatta riquadro alla dimensione del contenuto originale";
"AdjustContentToFrameSizeUndo" = "Adatta il contenuto alla dimensione del riquadro";
"AdjustContentProportionalToFrameSizeUndo" = "Riempi proporzionalmente riquadro";
"AdjustContentToOriginalSizeUndo" = "Adatta il contenuto alla dimensione originale";
"AdjustContentToFitInShapeUndo" = "Adatta proporzionalmente contenuto";

"SetContent" = "Definisci Contenuto";
"SetShape" = "Definisci Forma";

"ChangePiping" = "Modifica Contenuto Collegamento";